package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pricing;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuPricingCtrl extends DefaultItemMenuSistema {

	public ItemMenuPricingCtrl() {
		super("indexController.mniPricingCtrl.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.PRICING.MENU.CONFIGURACAO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/pricing/editarPricingCtrl.zul",
                Labels.getLabel("editarPricingCtrlController.window.title"), getArgs(), desktop);
		
	}

}
